/* Font Sizes */
.fs12 { font-size: 12px; }
.fs14 { font-size: 14px; }
.fs16 { font-size: 16px; }
.fs18 { font-size: 18px; }
.fs20 { font-size: 20px; }
.fs22 { font-size: 22px; }
.fs24 { font-size: 24px; }

/* Line Heights */
.lh16 { line-height: 16px; }
.lh18 { line-height: 18px; }
.lh20 { line-height: 20px; }
.lh22 { line-height: 22px; }
.lh24 { line-height: 24px; }
.lh26 { line-height: 26px; }
.lh28 { line-height: 28px; }

/* Headline Styles */
h1, .h1{
	font:600 62px/64px "bebas-neue", sans-serif;
	color:var(--main-heading, #000);
	padding-bottom:18px;
}
h2, .h2{
	font:48px/50px "bebas-neue", sans-serif;
	color:var(--sec-heading, #000);
	padding-bottom:16px;
}
h3, .h3{
	font:32px/34px "bebas-neue", sans-serif;
	color:var(--main-heading, #000);
	padding-bottom:14px;
}
h4, .h4{
	font:26px/28px "bebas-neue", sans-serif;
	color:var(--sec-heading, #333);
	padding-bottom:12px;
	letter-spacing: 1px;
}
h5, .h5{
	font:24px/26px "bebas-neue", sans-serif;
	color:var(--main-heading, #000);
	padding-bottom:12px;
}
h6, .h6{
	font:22px/24px "bebas-neue", sans-serif;
	color:var(--sec-heading, #333);
	padding-bottom:12px;
}
.home h1{
	text-transform: none;
}

/* Misc Defaults */
b, strong{font-weight:bold;}
i, em{font-style:italic;}